'E:Type 'ntu-wine/ppa/ubuntu' is not known on line 1 in source list /etc/apt/sources.

I'm having a problem updating or even running the software center. Each time I open either of them, I get an error stating "'E:Type 'ntu-wine/ppa/ubuntu' is not known on line 1 in source list /etc/apt/sources.list.d/ubuntu-wine-ppa-natty.list'" and the update manager or software center clo ...

W: Failed to fetch http://ppa.launchpad.net/ppa/ppa/ubuntu/dists/karmic/main/binary-i

Error message during update on Karmic (see 'Ign' lines, and the end of the block quote).mt@fmv:~$ sudo apt-get updateHit http://jp.archive.ubuntu.com karmic Release.gpgIgn http://jp.archive.ubuntu.com karmic/main Translation-en_US Ign http://jp.archive.ubuntu.com karmic/restricted Translation-en_US ...

W: Failed to fetch http://ppa.launchpad.net/ubuntu-ppa/ppa/ubuntu/dists/lucid/main/bi

Somehow my repository got screwed up, I get following message when i try to update:...W: Failed to fetch http://ppa.launchpad.net/ubuntu-ppa/ppa/ubuntu/dists/lucid/main/binary-amd64/Packages.gz 404 Not FoundW: Failed to fetch http://ppa.launchpad.net/user/ppa-name/ubuntu/dists/lucid/main/binary-amd6 ...

How can I get the coorect path to ppa.launchpad.net/c-korn/ppa/ubuntu ?

I am trying to update I get this errorFailed to fetch http://ppa.launchpad.net/c-korn/ppa/ubuntu/dists/lucid/main/binary-amd64/Packages.gz 404 Not FoundSome index files failed to download, they have been ignored, or old ones used instead. ...

Kernel Testing ppa & Ubuntu Boot ppa

I'm using Kernel Testing ppa (https://edge.launchpad.net/~apw/+archive/green) for the 2.6.32 kernel and Ubuntu Boot ppa (https://launchpad.net/~ubuntu-boot/+archive/ppa) for readahead boot.But I got the suspect that they are mutually exclusive...Anyone got more infos? ...

Devede on ubuntu 10.04 64bit

i have install ubuntu 6bit and i am unable to get devede to convert a .mkv file to dvd. gets to the converting stage and then stops. however devede cpu usage goes to about 96% and mencoder says at 0% when i convert another type of file say .avi to dvd it works devede cpu usage about 6% and mencoder ...

Devede freezes Ubuntu

I'm having the following hardware:Asus P5N-T DeluxeQuad Core 2.4GHZ4x2GB DDR25 disks (1. Ubuntu, 2.+3. Raid1 mdadm, 4.+5. Raid1 mdadm)I'm using Ubuntu 9.10 (Koala), Linux wks01-ubuntu 2.6.31-16-generic #53-Ubuntu SMP Tue Dec 8 04:02:15 UTC 2009 x86_64 GNU/Linux.I'm having a really strange problem, w ...

Install DeVeDe on Ubuntu Server

I have an machine with ubuntu 5.10 installed as a web server (LAMP setup for testing at home.). I am new to ubuntu/linux, so I had to do a lot of research on how to install the required software. (all i can say is that I luuurrve apt-get !!!)Now I would like to install DeVeDe on this machine so that ...

Can't upgrade to Firefox 5 via. PPA - Ubuntu 10.10

I was asked to create a new thread by a moderator. Just to refresh,- I am using Ubuntu 10.10, and cannot upgrade to Firefox 5.- The error is this.Changes for the versions:4.0.1+build1+nobinonly-0ubuntu0.11.04.1~mfs~maverick15.0+build1+nobinonly-0ubuntu0.10.10.1~mfs1This change is not coming from a s ...

Burning Bin/Cue images created in DeVeDe with Ubuntu in Windows

I use DeVeDe to create VCDs, however they are create in BIN/CUE images. My DVD recorder recently wroke, so I must burn it in this windows computer. I sent the BIN/CUE images to my pen drive and opened them in Windows in Nero Burning ROM, however, when opening the CUE image, Nero tried to locate the ...

Ubuntu K3B broken & alternative to devede?

K3B package broken.i never instealled K3B before... but heard some good things about it. so i decided to try.unfortunately, it seems that theirs some things broken on my system..anyone else having this?Reading package lists... DoneBuilding dependency treeReading state information... DoneSome package ...

Ubuntu Can't get rid of a ppa

I have this stupid repository that won't go away and whenever I try apt-get update it returns with: W: failed to fetch http://ppa.launchpad.net/aheck/ppa/ubuntu/dists/maverick/main/source/Sourcez.gz 404 Not FoundE: Some Index files failed to download, they have been ignored or older ones used instea ...

Ubuntu trying to do a ppa purge?

Got this on a sudo apt-get updateW: Failed to fetch http://ppa.launchpad.net/pms-client-team/ppa/ubuntu/dists/maverick/main/source/Sources.gz 404 Not FoundW: Failed to fetch http://ppa.launchpad.net/pms-client-team/ppa/ubuntu/dists/maverick/main/binary-amd64/Packages.gz 404 Not FoundE: Some index fi ...

Ubuntu Finding a ppa key

I went here (https://help.ubuntu.com/community/ThunderbirdNewVersion) and added ppa:ubuntu-mozilla-daily/ppa to the software sources.I then ran sudo apt-get update and there was an error message.W: GPG error: http://ppa.launchpad.net lucid Release: The following signatures couldn't be verified becau ...

Ubuntu ppa.launchpad.net repo 404

I tried multiple times during the last week to update the repos but its giving me an error (below) but now thats its been 7 days its giving me en error and i cant take it. I have tried changing the default repo to a mirror but that is not doing any difference.Here's the repo that is giving me an err ...

Ubuntu is deb-src needed when adding ppa repos

when adding repos from ppa like banshee; is the deb-src line also need to be added to the sources.list file necessary? for example:deb http://ppa.launchpad.net/banshee-team/ppa/ubuntu intrepid main deb-src http://ppa.launchpad.net/banshee-team/ppa/ubuntu intrepid mainor is the deb-src only for progr ...

Ubuntu Setting up Pidgin PPA

I tried setting up the Pidgin PPA from here (http://pidgin.im/download/ubuntu/). But I get the following error after I do sudo apt-get update:E: Malformed line 1 in source list /etc/apt/sources.list.d/pidgin-ppa.list (dist parse)All that's in there is this:deb http://ppa.launchpad.net/pidgin-develop ...

Ubuntu XBMC on Natty - PPA problems

I'm trying to install XBMC on my 11.04 Ubunto laptop. I've added the ppa:team-xbmc repository, but when I update I get the following error messages:W: Failed to fetch http://ppa.launchpad.net/team-xbmc/ppa/ubuntu/dists/natty/main/source/Sources 404 Not FoundW: Failed to fetch http://ppa.launchpad.ne ...

Ubuntu PPA fails to get update

Hello, everyone. I am a newbie. Recently, I tried to install the following PPA "ppa:alexeftimie/ppa" However, it just failed to download/fetch the files needed to finish installation.Please see below.Also, I can not receive any updates at all. Thank you in advance!Hit http://us.archive.ubu ...

Ubuntu Cannot remove a PPA -- Errors

Last night I attempted to install the PulseAudio Equalizer. It appears that i followed some old instructions, because the repository does not seem to exist.Segment from sudo apt-get update:Err http://ppa.launchpad.net maverick/main Sources404 Not FoundErr http://ppa.launchpad.net maverick/main i386 ...

Ubuntu Adding LibreOffice to PPA Causes Error

A few minutes ago, I added LibreOffice's PPA to my sources list. When I went to update my computer, this popped up:An unresolvable problem occurred while initializing the package information.Please report this bug against the 'update-manager' package and include the following error message:'E:Type ' ...

Ubuntu Problem with Subscribing to PPA

I am trying to subscribe (if that is the right word) to the below PPA:https://launchpad.net/~stevenrwalter/+archive/ppaI have followed the instructions and performed at sudo apt-get update but I receive the following error:W: Failed to fetch http://ppa.launchpad.net/stevenrwalter/ppa/ubuntu/dists/ma ...

Problems trying to add Equinox Ubuntu PPA

I'm trying to add the Equinox Ubuntu PPA with...sudo add-apt-repository ppa:tiheum/equinox && sudo apt-get updateHowever all is not going well, here's the output...Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /et ...

Ubuntu Easier way to check PPA and update URL?

In order to fix the errors below, after upgrading I would have to visit each ppa individually to determine if it supports my current release/distribution. Is there an easier way to accomplish this, am thinking of a script, but my skills are rudimentary.Failed to fetch http://packages.geexbox.org/dis ...

Ubuntu How to use kernel-ppa?

I'd like to use the backported Maverick kernel on my Lucid installation. However, I've been unable to use the kernel-ppa archive to install it (http://ubuntuforums.org/showthread.php?p=9933985#post9933985).$ sudo apt-add-repository ppa:kernel-ppa/ppa...$ sudo aptitude update...Ign http://ppa.launchp ...

Ubuntu ppa issues

I am reloading my xbmc box on top of a minimal ubuntu installation. I have added the following ppas:ppa:nvidia-vdpau/ppappa:team-xbmc-svn/ppaWhen I do sudo apt-get update, however, I get these errors near the end:Hit http://mirrors.kernel.org karmic-updates/restricted SourcesHit http://mirrors.kerne ...

Ubuntu PPA update issues

I have some problems with updating and PPAs. I little while back i tried to get Empathy Gchat working. Somewhere i found a link to a site in which i could install some PPAs which would apparently get Gchat to work. In the end i think i installed the PPAs, but failed to get Gchat to work. I am now ge ...

Ubuntu Xserver no-backfill PPA - 404 error

this is yet another xserver no-backfill thread regarding an ATI video card.I have ubuntu 10.04 and I'm using the ati catalyst drivers (v10.3) but I still have the minimize-maximize problem with compiz. I want to install the xserver with no-backfill patch but I can't find a working ppa. Can anyone pl ...

Ubuntu ppa error

I wanted to update to OpenOffice 3.2, which was not yet available on the default apt-get repositories. So I followed the instructions on some guys blog how to do it.... needless to say it didn't work. But now i get an warning whenever I sudo apt-get update.W: Failed to fetch http://ppa.launchpad.net ...

Ubuntu PPA Repository problem

I am working to add a repository to my 8.10 system. In fact, I have done so. Here is my blog post with my instructions:http://www.soundunreason.com/InkWell/?p=1367The trouble is that when I attempt to seek out updates I get an error (404) for a specific file:Could not download all repository indexes ...

Ubuntu launchpad ppa

When I do apt-get update I get:bofus@ubuntudell:~$ sudo apt-get updateHit http://ubuntu.retrosnub.co.uk jaunty Release.gpgIgn http://downloads.sourceforge.net all/main Translation-en_USHit http://archive.canonical.com jaunty Release.gpg Ign http://archive.canonical.com jaunty/partner Translation-en_ ...

Ubuntu Failing to update a PPA but which one?

I've been noticing an odd error when I try to run a sudo apt-get update in the last few days. The gist of the error is shown in this output from the end of the update process:Hit http://ppa.launchpad.net karmic/main PackagesErr http://ppa.launchpad.net karmic/main Packages404 Not FoundHit http://ppa ...

Ubuntu How to install Thunderbird 3 via PPA

I have seen many threads where people were having problems getting Thunderbird 3 installed, so here is how I did it. Add http://ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu to your sources list.sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 247510BEsudo apt-get updatesudo apt-get ...

Ubuntu [launchpad] fail to upload to my PPA, showing [Errno 111] Connection refused

Anybody can help me?cheese@cheese-laptop:~/build/mentohust$ LANG=en_US.UTF8 dput my-ppa mentohust_0.2.4-0~ppa1_source.changesChecking Signature on .changesgpg: Signature made Tue Oct 27 22:05:45 2009 CST using DSA key ID 294F35F9gpg: Good signature from "Cheese Lee <cheeselee@126.com> ...

Ubuntu Remove PPA

wolfy@Stardust:~$ sudo apt-get install python-gdm2setup[sudo] password for wolfy: Reading package lists... DoneBuilding dependency tree Reading state information... DoneE: Unable to locate package python-gdm2setupwolfy@Stardust:~$ sudo add-apt-repository ppa:gdm2setup/gdm2setupExecuting: gpg --ignor ...

Ubuntu Unable to use PPA

I have added the LibreOffice PPA (ppa:libreoffice/ppa) and when I do a sudo apt-get update the update just ignores the PPA (relevant lines below):Ign http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ maverick/main Translation-en Ign http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ maverick/main Trans ...

Ubuntu Lucid kernel upgrade to ppa. 2.6.37-12?

I wonder if others have upgraded their Lucid kernel using thedeb http://ppa.launchpad.net/kernel-ppa/ppa/ubuntu lucid main repository. I have been using the repository for some time now without any apparent problems, and have gone from 2.6.36-1, through 2.6.37-10, and am now on 2.6.37-12.All of thes ...

Ubuntu 8.04lts on AMD and ppa

I have one system still on 8.04 LTS and get all the time the message, that wine cannot be updated, ... Looking around I found I should use ppa, but my system seems not to understand ppa. sudo add-apt-repository ppa:ubuntu-wine/ppasudo: add-apt-repository: command not foundFound the hint to add it di ...

Ubuntu PPA's not found

When I do sudo apt-get update in the terminal this is what I get:mike@mike-Pavilion-dv8000-EP409UA-ABA:~$ sudo apt-get update[sudo] password for mike: Hit http://archive.canonical.com maverick Release.gpgIgn http://archive.canonical.com/ubuntu/ maverick/partner Translation-enIgn http://archive.canon ...

Ubuntu LP PPA Firefox Updating error

The software updating icon is showing that there are updates for firefox. However, when I go to update them, I receive this error:W: Failed to fetch http://ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu/pool/main/f/firefox/firefox-gnome-support_3.6.4~hg20100403r33793+nobinonly-0ubuntu1~umd1~karmi ...

Ubuntu Upgraded to mainline kernel ppa 2.6.33 - machine freeze

ladies and gentlemani am having quite a problem after upgrading my karmic to an 2.6.33 kernel and trying to do an nfs transfer.the nfs transfer bugs out in (and then freezes the box totally up, so that only pressing the reboot button on the pc itself helps anymore):Feb 26 22:31:24 localhost kernel: ...

Ubuntu is the mainline PPA abandoned?

I'm looking at the mainline kernel PPA, and it seems to be somewhat abandoned. for example, the repository sources don't even contain a karmic section, let alone lucid: http://ppa.launchpad.net/kernel-ppa/ubuntu/my main concern is, I'd like to rebuild the most recent kernel package with a custom pat ...

Ubuntu-Boot ppa wants me to downgrade to kernel 2.6.31-14

I just added ppa:ubuntu-boot to my software sources. After launching update manager I see that there is an "update" to kernel 2.6.31-14. I am currently running kernel 2.6.31-15(Ubuntu 9.10). My question is, is there a need to downgrade to this kernel to get the full benefits (faster boot) ...

trouble with ttp://ppa.launchpad.net/kubuntu-ppa/experimental/ubuntu

very wisely I've enterd both ppa for KDE that are experimental in Software ources:http://ppa.launchpad.net/kubuntu-experimental/ppa/ubuntuhttp://ppa.launchpad.net/kubuntu-ppa/experimental/ubuntuso I've got into a mess ... :)I updated and upgraded today and got:E: /var/cache/apt/archives/kdebase-runt ...

Ubuntu Install / update NVIDIA Drivers off nvidia's ppa?

Are these the correct commands to install the latest NVIDIA drivers in xubuntu off the NVIDIA ppa?sudo add-apt-repository ppa:ubuntu-x-swat/x-updatessudo apt-get update && sudo apt-get install nvidia-current nvidia-current-modaliases nvidia-settingsIs that right or is there a xubuntu version ...

Ubuntu nvidia PPA driver install and kernel questions

I have always used the Ubuntu repositories for Nvidia card drivers. I'm running Lucid and just replaced a 9800 GT with a GTX 470. It was a simple hardware swap and I stayed with the installed 195.36.15 driver, as the Nvidia website says that this legacy driver supports both 9800 GT and GTX 470. Whil ...

Ubuntu [DEVEDE] Help with subtitles

how to add subtitles .sub + .idx with DeVeDe on ubuntu 9.10 ...

Ubuntu DeVeDe-Can't find font for subtitles. Aborting.

I'm trying to make a DVD image using the program DeVeDe in Ubuntu 9.04.When I run the program it says:Can't find font for subtitles. Aborting.Where can I add these fonts that the program is looking for?Or more specifically how do I add them to where they need to be for this program to work? ...

Ubuntu DeVeDe encoding from .avi to DVD help

Recently discovered the joys of the excellent DeVeDe on Ubuntu. I decided to encode one of my .avi files to DVD with a simple menu. I've never done this before, but it seemed pretty straightforward and simple to do. However, I'm noticing on my completed DVD that on certain scenes large blocks appear ...

Ubuntu Up to date FFmpeg xvid and x264 builds ppa

Seeing as how the ubuntu reps are full of horribly outdated, and/or "broken" media packages. and me spending alot of time doing ffmpeg,mplayer and x264 supporti decided to try and do something to fix the situation as a debian user:Pcurrently i just have ffmpeg with up to date faac,x264,xvi ...